#category .products-selection {
    border-top: unset;
    border-bottom: unset;
}

#category .products-counter {
    font-size: 15px;
    /* font-family: 'Lato', sans-serif; */
}

#category .read-more-category {
    border-bottom: 1px solid #C5DE3C;
    font-weight: bold;
    text-transform: uppercase;
}

@media(min-width: 1024px) {
    #category .category-top {
        max-width: 50%;
        margin: 0 auto;
    }
}

#category .category-description {
    /* font-family: 'Lato', sans-serif; */
    /* width: 60%; */
    margin: 0 auto;
    font-size: 16px;
}

@media(max-width: 768px) {
    #category .category-description {
        /* font-family: 'Lato', sans-serif; */
        width: 80%;
        margin: 0 auto;
        font-size: 15px;
    }
}


/* FACETS */

#wrapper .breadcrumb {
    margin-bottom: 0px;
}

#wrapper .facet .block-title {
    border-bottom: none;
}

#wrapper .facet .select-title {
    border: 1px solid #BEBEBE;
    border-radius: 7px;
}

#wrapper .facet .custom-checkbox input[type=checkbox] {
    width: 22px;
    height: 22px;
}

#wrapper .facet .custom-checkbox input[type=checkbox]+span:not(.color) {
    width: 22px;
    height: 22px;
    border-radius: 7.2px;
}

#wrapper .facet .custom-checkbox input[type=checkbox]+span:not(.color) i {
    color: #C5DE3C;
    font-size: 1rem;
}

#wrapper .facet .color,
.custom-checkbox input[type=checkbox]+span.color {
    border-radius: 50%;
    border: 1px solid #BEBEBE;
    outline: none;
}

ul.facet-type-checkbox:not(.color_ul_filter) li {
    padding-bottom: 10px;
}

ul.facet-type-checkbox:not(.color_ul_filter) .custom-checkbox input[type=checkbox]+span.color {
    border-radius: 4px !important;
    border: 1px solid #000 !important;
    width: 1.5rem !important;
    height: 1.5rem !important;
}

@media (max-width: 768px) {
    .color_ul_filter span[class*="filter_color_"] {
        width: 3rem !important;
        height: 3rem !important;
    }
}

.color_ul_filter {
    columns: 5;
}

#search_filter_controls .ks-close::before {
    margin-right: 0px;
}

@media (max-width: 767.98px) {
    #left-column #search_filter_controls button,
    #right-column #search_filter_controls button {
        margin: 0 .5rem;
        font-size: 1.1rem;
    }
}


/* FILTER BLOCK */

.products-selection .products-sort-nb-dropdown .dropdown-menu.without-filters {
    left: 0;
    right: unset;
}

.filter-button {
    border: 1px solid #000;
    border-radius: 9px;
}

#search_filters .filter {
    position: relative;
}

#search_filters .boton i.fa {
    color: #C5DE3C;
}

#search_filters .noUi-horizontal {
    height: 2.4px;
}

#search_filters .noUi-horizontal .noUi-handle {
    background: #87BBE0;
    width: 15px;
    height: 15px;
    top: -5px;
    border-radius: 50%;
}

#search_filters .noUi-connect,
#search_filters .noUi-origin {
    height: 2.4px;
}

#search_filters .noUi-horizontal .noUi-origin {
    top: -1px;
}

#category .view-switcher {
    display: flex;
}

@media(max-width: 768px) {
    #category .view-switcher {
        order: 1;
        text-align: right;
        justify-content: flex-end;
    }
    #category .products-sort-order .select-title,
    #category #search_filter_toggler {
        min-width: 130px !important;
        border-radius: 7px;
        background-color: #000000;
        color: #ffffff;
        padding: .8rem 1rem;
    }
    #category #left-column {
        position: absolute;
        top: 81px;
        background-color: #ffffff;
        z-index: 1;
    }
    #search_filters .facet .facet-label a,
    #search_filters_brands .facet .facet-label a,
    #search_filters_suppliers .facet .facet-label a {
        font-size: 15px;
    }
    #wrapper .facet .custom-checkbox input[type=checkbox],
    .color,
    .custom-checkbox input[type=checkbox]+span.color,
    .radio-label {
        height: 2.5rem;
        width: 2.5rem;
    }
}

#category .product-miniature-list-row .product-title {
    font-size: 18px;
}

#category .product-miniature-list-row .product-price {
    font-size: 38px;
    line-height: 49px;
}

#category .product-miniature-list-row .regular-price {
    font-size: 24px;
}

#category .product-miniature-list-row .product-flag.discount {
    font-size: 21px;
}

#category .variant-links a {
    height: 24px;
    width: 24px;
}

@media(max-width: 768px) {
    #category .variant-links a {
        height: 17px;
        width: 17px;
    }
}

@media(max-width: 768px) {
    #category .product-miniature-list-row .product-description-short {
        display: none;
    }
    #category .product-miniature-list-row .product-price {
        font-size: 14px;
        line-height: 20px;
    }
    #category .product-miniature-list-row .regular-price {
        font-size: 10px;
        line-height: 21px;
    }
    #category .product-miniature-list-row .product-flag.discount {
        font-size: 10px;
    }
    #category .product-miniature-list-row .product-title {
        font-size: 11px;
    }
    #category .product-miniature-list-row .variant-links a {
        height: 16px;
        width: 16px;
    }
    #category .products-grid .product-price {
        font-size: 18px;
    }
    #category .products-grid .regular-price {
        font-size: 11px;
    }
    #category .products-grid .product-miniature .product-flag.discount {
        font-size: 10px;
    }
    #category .products-grid .delivery-information {
        font-size: 10px;
    }
    #category .products-grid .product-miniature .delivery-time i {
        font-size: 1.7em;
    }
}


/* ICONOS CATEGORIA */

.iconos-categoria img {
    height: 62px !important;
    width: 32px !important;
}

@media (max-width: 767px) {
    .iconos-categoria .elementor-row {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}


/* COUNTDOWN */

.price-countdown-wrapper {
    display: none;
}